matplotlib 0.99.1.2-2ubuntu2 source package in Ubuntu

Changelog

matplotlib (0.99.1.2-2ubuntu2) lucid; urgency=low

  * Drop python-qt-dev from build-depends and python-qt3 from
    python-matplotlib suggests to support python-qt3 removal
    - Update README.debian
 -- Scott Kitterman <email address hidden>   Tue, 26 Jan 2010 15:29:44 -0500

Upload details

Uploaded by:
Scott Kitterman on 2010-01-26
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
matplotlib_0.99.1.2.orig.tar.gz 11.4 MiB 6911814dd1d8c5b5fc3100e996f01721b102cce568414352496732a8e6e3908a
matplotlib_0.99.1.2-2ubuntu2.debian.tar.gz 21.3 KiB 56b7c9c9bea43c1ce341ebc02a1e1d012d5572f33beb196117d3f34bec6b4272
matplotlib_0.99.1.2-2ubuntu2.dsc 2.2 KiB a00fe4a3dab279f628d1db3c6512f3793e1d0f986dbd11901d0d2911e940b942

View changes file

Binary packages built by this source

python-matplotlib: No summary available for python-matplotlib in ubuntu lucid.

No description available for python-matplotlib in ubuntu lucid.

python-matplotlib-data: No summary available for python-matplotlib-data in ubuntu lucid.

No description available for python-matplotlib-data in ubuntu lucid.

python-matplotlib-dbg: No summary available for python-matplotlib-dbg in ubuntu lucid.

No description available for python-matplotlib-dbg in ubuntu lucid.

python-matplotlib-doc: No summary available for python-matplotlib-doc in ubuntu lucid.

No description available for python-matplotlib-doc in ubuntu lucid.